{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle 'Ajouter un formulaire' %}

{% block pageActions %}
    {{ macro.backButton('app_formulaire_index') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('app_formulaire_index') }}
{% endblock %}